{
  "name": "mc-panel",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview --port 4173"
  },
  "dependencies": {
    "three": "^0.176.0",
    "vue": "^3.2.36",
    "vue-router": "^4.0.15",
    "vue3-material": "^1.0.8",
    "vue3-promise-dialog": "^0.3.4"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^2.3.3",
    "vite": "^2.9.9"
  }
}
